about summary refs log tree commit diff
path: root/build-release.sh
diff options
context:
space:
mode:
authorVincent Ambo <tazjin@gmail.com>2018-06-09T19·57+0200
committerVincent Ambo <github@tazj.in>2018-06-09T20·13+0200
commit3a688191af802a04b2de4f57291ad7372c02d68e (patch)
tree822f3ff2c0a2d074d3faf311f8f3aa6be856a961 /build-release.sh
parent97bef90387261d5e93c3bf8668ec55667b7fa2e0 (diff)
fix(build): Fix shebang in build-release.sh
Diffstat (limited to 'build-release.sh')
-rwxr-xr-xbuild-release.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/build-release.sh b/build-release.sh
index 445ebec581..462e1b8e3d 100755
--- a/build-release.sh
+++ b/build-release.sh
@@ -1,3 +1,6 @@
+#!/usr/bin/env bash
+set -ueo pipefail
+
 # Copyright (C) 2016-2017  Vincent Ambo <mail@tazj.in>
 #
 # This file is part of Kontemplate.
@@ -7,9 +10,6 @@
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
 
-#!/bin/bash
-set -ueo pipefail
-
 readonly GIT_HASH="$(git rev-parse --short HEAD)"
 readonly LDFLAGS="-X main.gitHash=${GIT_HASH} -w -s"
 readonly VERSION="1.6.0-${GIT_HASH}"